<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 46 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 46</a><a class="prev" href="PS45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS47.html">&gt;</a>
</div></div>
<div class="section chapter PS PS46 fra_bjc fra" dir="ltr" lang="fr" data-id="PS46" data-nextid="PS47" data-previd="PS45">
<div class="c">Psaume 46</div>
<div class="p">
		<div class="s">L'assurance du peuple d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS46_1" class="v PS46_1" data-id="PS46_1">Cantique des fils de Koré. Au chef de musique. Sur Alamoth.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS46_2" class="v PS46_2" data-id="PS46_2">Elohîm est notre retraite, notre force, et notre secours qui ne manque jamais dans les détresses<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS46_3" class="v PS46_3" data-id="PS46_3">C'est pourquoi nous ne craindrons pas quand la Terre est bouleversée, et que les montagnes chancellent au cœur des mers<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS46_4" class="v PS46_4" data-id="PS46_4">quand ses eaux mugissent, écument et se soulèvent jusqu'à faire trembler les montagnes. Sélah.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS46_5" class="v PS46_5" data-id="PS46_5">Le fleuve et ses ruisseaux réjouissent la cité d'Elohîm, qui est le lieu saint où demeure Elyon<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS46_6" class="v PS46_6" data-id="PS46_6">Elohîm est au milieu d'elle : Elle n'est pas ébranlée. Elohîm la secourt au tournant du matin<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS46_7" class="v PS46_7" data-id="PS46_7">Les nations murmurent, les royaumes s'ébranlent, il a fait entendre sa voix et la terre se fond.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS46_8" class="v PS46_8" data-id="PS46_8">YHWH Sabaoth est avec nous, l'Elohîm de Yaacov est pour nous une haute retraite. Sélah.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS46_9" class="v PS46_9" data-id="PS46_9">Venez, contemplez les œuvres de YHWH, et voyez quels ravages il a fait sur la Terre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS46_10" class="v PS46_10" data-id="PS46_10">Il a fait cesser les guerres jusqu'au bout de la Terre, il a brisé l'arc et rompu la lance, il a consumé par le feu les chariots de guerre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS46_11" class="v PS46_11" data-id="PS46_11">Arrêtez, et sachez que je suis Elohîm ! Je suis élevé parmi les nations, je suis élevé sur toute la Terre !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS46_12" class="v PS46_12" data-id="PS46_12">YHWH Sabaoth est avec nous, l'Elohîm de Yaacov est pour nous une haute retraite. Sélah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">46:2</a><span class="text">Ps. 9:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">46:3</a><span class="text">Es. 54:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">46:5</a><span class="text">Ez. 47:1-2 ; Za. 14:8-9 ; Jn. 7:38 ; Ap. 22:1-2.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">46:6</a><span class="text">So. 3:16-17.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">46:10</a><span class="text">Es. 2:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS45.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS47.html">&gt;</a>
</div></div>
</body>
</html>